@media screen and (min-width: 992px){
    .size__image img {
        height: 220px;
    }
}
@media (max-width: 1366px){
    .navbar{
        li{
            &.nav__item{
                padding-right: 0px;
                >a{
                    padding: 37px 10px;
                }
            }
        }
    }
    .modal__area{
        .modal__block{
            padding: 55px 90px 20px 90px !important;
            &.modal__success{
                padding: 55px 90px 90px 90px !important;
            }
        }
    }
    .city__tabs-menu{
        margin-top: 35px;
    }
    .contacts-page{
        height: 100vh;
    }
    #map{
        height: 100vh;
    }
    .modal__area .modal__block{
        &.modal__feedback{
            padding: 40px 85px 30px 85px !important;
            .modal__title{
                margin: 10px 0 40px 0;
            }
        }
    }
}
@media (max-width: 1280px){
    .banners{
        &.banner1{
            .banner__item{
                &:nth-of-type(1){
                    .banner__product{
                        margin: 0 30px 0 0;
                    }
                }
                &:nth-of-type(2){
                    .banner__product{
                        margin: 0 0 0 30px;
                    }
                }
            } 
        }
    } 
    .product__slider{
        .owl-nav{
            button{
                &.owl-next{
                    right: -15px;
                }
                &.owl-prev{
                    left: -15px;
                }
            }
        }
    }
}
@media (max-width: 1199.9px){
    .cart__fixed-bottom{
        .input-text{
            width: auto;
        }
    }
    .checkout__left{
        padding: 40px 46px 140px 0;
    }
    .checkout__right{
        padding-left: 10px;
    }
    .modal__area .modal__block{
        top: 50px;
        transform: translateY(0);
        padding: 30px 50px 20px 50px !important;
    }
}
@media (max-width: 1100px){
    .navbar{
        li{
            padding-right: 30px;
            &.nav__item{
                padding-right: 10px;
            }
        }
    }
    .subscribe__right{
        padding: 95px 0 130px 100px;
    }
    .banner3{
        .banner-content{
            padding: 60px 0;
        }
        .banner__center{
            margin: 140px auto;
        }
        .go-to__cat{
            margin-top: 60px;
        }
    }
    .info__seo{
        padding: 60px 0;
    }
    .new__collect-nav{
        .slick-slide{
            height: 650px;
        }
    }
    .collect__product{
        .collect__img{
            height: 320px;
        }
    }
    .new__collect-for{
        .slick-slide{
            height: 650px;
        }
    }
    .banner__product-img{
        height: 540px;
    }
    .product__slider{
        .owl-nav{
            button{
                &.owl-next{
                    right: -20px;
                }
                &.owl-prev{
                    left: -20px;
                }
            }
        } 
    } 
    .modal__area .modal__block{
        margin: 0 15px;
    }
}
@media (max-width: 1024px){
    .best__collection{
        .banner-content{
            padding-top: 300px;
        }
    }
    .best__collection{
        .banner__top{
            height: 500px;
        }
    }
    .info__bar{
        .social__list{
            li{
                padding-right: 50px;
            }
        }
    }
    .banner3{
        .banner-top{
            padding-bottom: 58%;
        }
    } 
    .main{
        &.inner-padding{
            padding-top: 90px;
            padding-bottom: 90px;
        }
    }
    .listing__controls__mobile{
        display: flex;
        border-top: 1px solid #d3d9dd;
        border-bottom: 1px solid #d3d9dd;
        position: fixed;
        top: 90px;
        left: 0;
        right: 0;
        z-index: 9;
        background-color: #fff;
        .btn{
            width: 50%;
            color: #b1b5b7;
            &.filter__open{
                position: relative;
                &:after{
                    content: '';
                    position: absolute;
                    right: 0;
                    top: 5px;
                    bottom: 5px;
                    left: 0;
                    border-right: 1px solid #d3d9dd;
                }
            }
        }
    }
    .listing__controls--sort{
        position: fixed;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        background-color: #fff;
        z-index: 11;
        padding: 40px 15px;
        &._desktop{
            display: none;
        }
        ul{
            li{
                width: 100%;
                padding-left: 0;
                margin-bottom: 15px;
            }
        }
        .listing__controls-title{
            margin-bottom: 20px;
            display: block;
        }
        .close__btn{
            display: block;
            position: absolute;
            right: 15px;
            top: 15px;
        }
    }
    .listing__filter-header{
        margin: 80px 0 40px 0;
    }
    .filter__sidebar{
        display: none;
        position: fixed;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        overflow: auto;
        background-color: #fff;
        z-index: 11;
    }
    .filter__form{
        padding: 0 15px;
    }
    .filter__header-mobile{
        padding: 25px 15px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        .close__btn{
            display: block;
        }
    }
    .filter__title-mobile{
        text-transform: uppercase;
        font-size: 13px;
    }
    .btn__filter{
        margin-left: 15px;
        margin-bottom: 30px;
    }
    .confirm__checkout{
        height: 100%;
        padding: 50px 15px 20px 15px;
    }
    .confirm__btn-mob{
        display: flex;
        justify-content: flex-end;
        margin-left: 100px;
        margin-top: 35px;
    }
    .modal__area .modal__block{
        padding: 50px 30px !important;
    }
}
@media (max-width: 990px){
    .menu__desktop{
        display: none;
    }
    .menu__mobile{
        display: flex;
    }
    .nav__btn-mobile{
        display: block;
        span{
            height: 2px;
            background-color: #000000;
            display: block;
            &:nth-of-type(1){
                width: 15px;
            }
            &:nth-of-type(2){
                width: 19px;
                margin-top: 6px;
            }
        }
    }
    .burger__menu_mobile{
        position: fixed;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        background-color: #fff;
        height: 100%;
        transform: translateX(-100%);
        transition: all .4s;
        z-index: 11;
        overflow: auto;
        &.open{
            transform: translateX(0);
        }
    }
    .navbar__mobile{
        .navbar__link{
            padding: 23px 0;
        }
    }
    .nav__list-mob{
        ul{
            text-align: center;
            li{
                &.submenu{
                    >a{
                        &:after{
                            content: '';
                            display: inline-block;
                            vertical-align: middle;
                            background: url(../img/arrow.png) center center/contain no-repeat;
                            width: 13px;
                            height: 7px;
                            transform: rotate(-90deg);
                            margin-left: 8px;
                        }
                    }
                }
                &.active{
                    >a{
                        border-bottom: 1px solid #000000;
                    }
                }
            }
        }
        .navbar__link{
            padding: 16px 25px;
            margin-bottom: 30px;
            &.sale__link{
                padding: 37px 0;
            }
        }
    }
    .navbar__link{
        font-weight: $regular;
        &.sale__link{
            display: table;
            margin: 0 auto;
            &._red{
                .sale__circle{
                    color: #9b5452;
                }
                &:after{
                    border: 1px solid #9b5452;
                }
            }
        }
    }
    .social__link{
        font-size: 13px;
        font-weight: $regular;
        margin-bottom: 50px;
        display: inline-block;
        vertical-align: middle;
    }
    .dropdown-wrapper{
        &.search__dropdown{
            position: fixed;
            top: 0;
            right: 0;
            left: 0;
            bottom: 0;
            background-color: rgba(0,0,0,0.4);
            z-index: 12;
        }
    }
    .search__form{
        background-color: #fff;
        height: 62px;
        margin: 0 -15px;
        padding: 0 15px;
        .navbar__link{
            padding: 14px 0;
        }
    }
    .nav-mob__dropdown{
        ul{
            li{
                a{
                    font-size: 13px;
                    font-weight: $light;
                    display: block;
                    margin-bottom: 30px;
                }
            }
        }
    }
    .social__list{
        .social__link{
            margin: 0 20px 50px 20px;
        }
    }
    .info__bar{
        bottom: 0;
        .social__list{
            display: none;
        }
        .info__center{
            max-width: 100%;
            margin: 0 auto 50px auto;
        }
    }
    .main__slider{
        height: 567px;
        .slide-item{
            .cat__link{
                justify-content: center;
            }
            .slider__text{
                text-align: center;
                width: 100%;
            }
            .sale-text{
                display: none;
            }
            .info__bar{
                display: none;
            }
        }
        .slider-img{
            &.mid__img{
                max-width: 230px;
                height: 250px;
                display: flex;
                align-items: center;
                img{
                    max-width: 100%;
                    max-height: 100%;
                    width: auto;
                    margin: 0 auto;
                }
            }
            .go__catalog-mob{
                display: block;
                bottom: auto;
                top: 11px;
            }
        }
        .slider__text{
            .brand__name{
                font-size: 36px;
            }
        }
    } 
    .new__collect-for{
        display: none;
    }
    .new__collect-right{
        width: 100%;
        margin: 0 auto;
    }
    .categories__list{
        li{
            margin-right: 0;
            &:after{
                display: none;
            }
        }
    }
    .banner3{
        .banner__right{
            display: none;
        }
    }
    .info__seo{
        display: none;
    }
    .search__results{
        .dropdown-wrapper{
            &.search__dropdown{
                display: none;
            }
        }
    } 
    .cat__products{
        .product__block{
            width: calc(33.33% - 30px);
        }
    }
    .search__result-block{
        margin-bottom: 30px;
    }
    .filter--item__content{
        margin-bottom: 45px;
    }
    .cart__header{
        display: none;
    }
    .cart__detail{
        display: none;
    }
    .cart__info{
        margin-left: 25px;
        width: calc(100% - 125px);
    }
    .cart__info-mobile{
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-top: 20px;
        .num-input{
            max-width: 35px;
        }
    }
    .cart__product-item{
        position: relative;
        .close__btn{
            position: absolute;
            top: -15px;
            right: 0;
        }
        .product__price{
            display: none;
        }
        .product__price-mob{
            font-weight: $bold;
            font-size: 14px;
        }
    } 
    .product__detail-mob{
        display: block;
        color: #7c7c7c;
    }
    .back__btn{
        font-size: 0;
        width: 40px;
        height: 40px;
        background-color: #fff;
        border-radius: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        .arrow__icon{
            width: 7px;
            height: 11px;
            margin: 0;
            transform: rotate(90deg);
        }
    }
    .cart{
        .page__title2{
            text-transform: uppercase;
        }
        .page__header{
            padding: 17px 0;
            align-items: center;
        }
    }
    .product__amount-mob{
        display: block;
        color: #909090;
        font-size: 13px;
    }
    .close__btn{
        &._mobile{
            display: block;
        }
    }
    .cart__fixed-bottom{
        padding: 35px 0;
        position: relative;
        margin: 0 -15px 30px -15px;
        .input-text{
            width: calc(100% - 134px);
        }
        .form-group{
            margin-bottom: 32px;
        }
        .btn__fill__black{
            width: 100%;
            margin-top: 25px;
        }
    } 
    .cart__total{
        display: flex;
        justify-content: space-between;
    }
    .checkout{
        border: none;
        &:after{
            display: none;
        }
        .page__title2{
            margin-bottom: 40px;
            text-transform: uppercase;
        }
        .back__btn{
            display: flex;
            border: 1px solid #f0f0f0;
            position: absolute;
            top: 0;
            right: 15px;
        }
        .breadcrumbs{
            display: none;
        }
    }
    .checkout__right{
        background-color: #f3f0e8;
        padding: 0 10px;
    }
    .checkout__left{
        padding: 70px 0;
    }
    .contacts-page{
        position: relative;
        height: auto;
    }
    #map{
        height: 320px;
        margin-bottom: 30px;
    }
    .city__tabs-menu{
        position: absolute;
        top: 90px;
        left: 15px;
        margin: 0;
        display: none;
        &._mobile{
            display: block;
        }
        .owl-stage{
            padding-left: 0 !important;
            padding-right: 0 !important;
        }
        .owl-item{
            padding: 15px 0;
        }
        li{
            a{
                padding: 7px 14px;
                border-radius: 50px;
                border: 1px solid #e1e1e1;
            }
            &.active{
                a{
                    text-decoration: unset;
                    border: 1px solid #000000;
                }
            }
        }
    }
    .contacts__left{
        position: static;
        padding: 0;
    }
    .address__city{
        font-size: 30px;
        margin-bottom: 15px;
    }
    .address__st{
        font-size: 24px;
    }
    .address__contacts{
        margin-bottom: 45px;
    }
}
@media (max-width: 767.98px){
    #s-breadcrumbs{
        .back__btn{
            position: absolute;
            top: 122px;
            right: 27px;
            z-index: 10;
            border: 1px solid #f0f0f0;
        }
    }
    .main__slider{
        .slider__text{
            .brand__name{
                font-size: 24px;
                margin: 35px 0 25px 0;
            }
            .sale-percent{
                font-size: 18px;
                margin-bottom: 15px;
            }
            .promocode{
                font-size: 14px;
            }
        }
        .slide-item{
            padding: 0 15px;
        }
    }
    .banner__product-img{
        height: 360px;
    }
    .banners{
        &.banner1{
            .banner__product{
                max-width: 100%;
            }
            .banner__item{
                &:nth-of-type(1){
                    .banner__product{
                        margin: 0;
                    }
                }
                &:nth-of-type(2){
                    .banner__product{
                        margin: 40px 0 0 0;
                    }
                }
            } 
        }
    } 
    .filter__products{
        .product__block{
            width: calc(50% - 30px);
        }
    } 
    .product__slider{
        &._desktop{
            display: none;
        }
        &._mobile{
            display: flex;
            flex-wrap: wrap;
        }
        .product__block{
            width: calc(50% - 12px);
            margin-bottom: 35px;
        }
        .owl-nav{
            display: none;
        }
    }
    .categories__links{
        &._desktop{
            display: none;
        }
        &._mobile{
            display: block;
        }
    }
    .categories__list{
        li{
            padding-right: 0;
        }
        .owl-stage{
            padding-left: 0 !important;
            padding-right: 0 !important;
        }
        .owl-item{
            padding: 9px 13px;
            border: 1px solid #e1e1e1;
            border-radius: 50px;
            width: auto !important;
        }
    }
    .categories{
        .go-to__cat{
            float: none;
            display: table;
            margin: 0 auto;
        }
    }
    .best__collection{
        background-color: #fff;
        margin-top: 65px;
        .banner-content{
            padding-top: 0;
        }
        .banner__top{
            height: 170px;
        }
    }
    .brands{
        padding: 85px 0;
    }
    .brands__list{
        li{
            a{
                font-size: 16px;
            }
        }
    }
    .banner3{
        .banner-top{
            padding-bottom: 49%;
            height: 260px;
        }
        .banner__center{
            margin: 40px auto;
        }
    } 
    .subscribe__left{
        display: none;
    }
    .subscribe__right{
        padding: 100px 15px 60px 15px;
    }
    .subs__content{
        max-width: 100%;
    }
    .subs__title{
        text-align: center;
        font-size: 28px;
    }
    .subs--text{
        text-align: center;
        margin: 30px 0;
    }
    .footer-top{
        padding: 0;
        border: none;
        margin: 0 -15px;
        ul{
            text-align: center;
            display: none;
            margin-top: 15px;
        }
        .container{
            padding: 0;
        }
    }
    .footer__title{
        margin: 0;
        text-align: center;
        color: #8a8a8a;
        font-size: 12px;
        padding: 20px 5px;
        border-bottom: 1px solid #464646;
        &:after{
            content: '';
            display: inline-block;
            vertical-align: middle;
            background: url(../img/arrow.png) center center/contain no-repeat;
            width: 13px;
            height: 7px;
            transform: rotate(-90deg);
            margin-left: 8px;
        }
    }
    .all__brands{
        display: block;
    }
    .best__collection{
        .banner__text{
            font-size: 20px;
        }
    }
    .go-to__cat{
        text-decoration: underline;
    }
    .controll__counter{
        display: block;
    }
    .main__title{
        font-size: 24px;
    }
    .listing__filter-header{
        justify-content: center;
    }
    .listing__filter_title{
        text-align: center;
    }
    .listing__filter_right{
        text-align: center;
        width: 100%;
        margin-top: 13px;
    }
    .filter__form{
        .checking{
            margin-bottom: 20px;
        }
    }
    .btn__filter{
        display: none;
    }
    .filter__btn-mobile{
        margin-top: 30px;
        padding: 0 15px;
        padding-bottom: 70px;
        display: flex;
        .btn{
            width: calc(50% - 8px);
            padding: 15px;
        }
    }
    .catalog__description{
        .desc__name{
            margin-bottom: 25px;
        }
    }
    .pagination{
        a{
            span{
                display: none;
            }
        }
        ul{
            li{
                margin: 0 12px;
            }
        }
    }
    .search__result-block{
        padding: 50px 0;
        margin-bottom: 0;
        background-color: #fff;
        .close__btn{
            display: none;
        }
    }
    .search__text{
        font-size: 22px;
    }
    .cat__products{
        .product__block{
            width: calc(50% - 30px);
        }
    }
    .checkout{
        .sub__title2{
            margin-bottom: 30px;
        }
        .one-line{
            .input-text{
                width: 100%;
            }
        }
        .container{
            padding: 0;
        }
        .input-radio{
            margin: 0 0 30px 0;
        }
    } 
    .checkout__left{
        padding: 50px 15px;
    }
    .checkout__content{
        .btn__buy{
            margin-top: 50px;
            width: 100%;
        }
    }
    .confirm__text-big{
        font-size: 20px;
    }
    .confirm__text-mid{
        font-size: 18px;
    }
    .modal__area .modal__block{
        padding: 50px 15px !important;
        .close__btn{
            top: 20px;
            right: 15px;
        }
        &.modal__success{
            padding: 50px 15px !important;
            text-align: center;
            .modal__title{
                margin-bottom: 25px;
                font-size: 24px;
            }
            p{
                font-size: 14px;
            }
        }
        &.modal__size{
            padding: 50px 15px;
            .size__table{
                width: auto;
                th{
                    font-size: 12px;
                }
            }
        }
    }
    .modal__left{
        padding: 0;
        .social__list{
            margin-top: 35px;
            margin-bottom: 40px;
            .social__link{
                margin: 0;
                font-size: 12px;
            }
        }
    }
    .modal__title{
        font-size: 26px;
        margin: 0 0 35px 0;
    }
    .modal__right{
        padding: 0;
    }
    .btn__circle{
        left: 0;
        margin: auto;
        right: 0;
        display: table;
    }
    .inform__page{
        padding: 40px 0;
    }
    .inform__title{
        font-size: 24px;
        margin-bottom: 50px;
    }
    .info__title{
        font-size: 18px;
    }
    .cat__detail-right{
        padding: 25px 0 45px 0;
    }
    .cat__detail-nav{
        display: none;
    }
    .cat__detail-for{
        width: 100%;
        margin: 0;
        .slick-item{
            height: 400px;
            img{
                height: 100%;
                width: 100%;
                object-fit: cover;
                object-position: center center;
            }
        }
        .slick-dots{
            bottom: 15px;
            li{
                padding: 3px;
                button{
                    width: 6px;
                    height: 6px;
                    border: 1px solid #363636;
                    border-radius: 100%;
                }
                &.slick-active{
                    button{
                        background-color: #363636;
                    }
                }
            }
        }
    }
    .cat__detail-top{
        margin-bottom: 25px;
    }
    .cat__name{
        font-size: 16px;
    }
    .cat__char-tabs{
        li{
            width: 50%;
        }
    }
    .error__page{
        background: #e8c687;
        background-image: none !important;
        position: relative;
        .error-mob-img{
            display: block;
            position: absolute;
            top: 50%;
            transform: translateY(-50%);
            left: 0;
            right: 0;
            margin: 0 auto;
        }
        .error-mob-logo{
            display: block;
            position: absolute;
            top: 50px;
            right: 0;
            left: 0;
            margin: 0 auto;
        }
    }
    .go-to__main{
        position: absolute;
        bottom: 80px;
        right: 0;
        left: 0;
        display: flex;
        justify-content: center;
    }
}
@media (max-width: 567px){
    .new__collect-nav{
        .slick-item{
            padding: 0 35px;
        }
        .slick-arrow{
            &.slick-prev{
                left: 10px;
            }
            &.slick-next{
                right: 10px;
            }
        }
    }
    .product__block{
        .product__img{
            height: 200px;
            .sticker{
                top: 11px;
                left: 15px;
                width: 45px;
                height: 20px;
                span{
                    font-size: 10px;
                }
            }
        }
    }
    .product__price{
        font-size: 13px;
    }
    .banner3{
        .banner__left1{
            left: auto;
            right: 15px;
            top: -150px;
            height: 335px;
            img{
                max-width: 100%;
                max-height: 100%;
            }
        }
        .banner__left2{
            margin-top: 120px;
            height: 335px;
            img{
                max-width: 100%;
                max-height: 100%;
            }
        }
    } 
    .subscribe__right{
        .form{
            border: none;
        }
    }
    .s__input{
        width: 100%;
        border: 1px solid #000000;
        &:after{
            display: none;
        }
        .email__icon{
            display: none;
        }
        .input{
            text-align: center;
            width: 100%;
        }
    }
    .subs__btn{
        display: none;
    }
    .subs__btn-mob{
        display: block;
        width: 65px;
        height: 65px;
        border: 1px solid #636363;
        border-radius: 100%;
        margin: 40px auto 0 auto;
        .icon{
            display: block;
        }
    }
    .banner3{
        .go-to__cat{
            margin-top: 45px;
        }
    }
    .new__collect-nav{
        .slick-slide{
            height: 630px;
        }
    }
    .search__text{
        font-size: 18px;
    }
    .checkout{
        .cart__info{
            margin-left: 15px;
            .product__detail{
                font-size: 12px;
            }
        }
        .product__price{
            margin-left: 79px;
            margin-top: -9px;
        }
    }
    .checkout__product{
        align-items: flex-start !important;
    }
    .cart__product-item{
        .product__name{
            font-size: 12px;
        }
    }
    .add__cart{
        width: 100%;
        margin-top: 40px;
    }
    .cat__detail-char{
        .tab-item{
            padding: 30px 0 20px 0;
        }
    }
    .table__size{
        margin-left: 0;
        margin-top: 0px;
    }
    .cat__char-tabs{
        li{
            a{
                padding: 15px 25px;
            }
        }
    }
    .breadcrumbs{
        display: none;
    }
    .brands__content{
        max-height: 460px;
        overflow: hidden;
        &.open{
            max-height: unset;
        }
    }
    .brands__list{
        li{
            width: 50%;
            margin: 0 0 40px 0;
            a{
                display: block;
            }
        }
    }
    .pagination{
        ul{
            li{
                margin: 0 8px;
            }
        }
    }
    .cat__info-item{
        &.cat__info-item-size{
            justify-content: space-between;
            .char__type{
                order: 1;
            }
            .table__size{
                order: 2;
            }
            .filter-size__list{
                width: 100%;
                order: 3;
                margin: 20px 0 0 0;
            }
            .checking .checkbox-input.size-check + label{
                margin-right: 8px;
            }
        }
    }
    .modal__area{
        .modal__block{
            &.modal__cart{
                .btn{
                    width: 100%;
                    &.btn__border__black{
                        margin-left: 0;
                        margin-top: 15px;
                    }
                }
            }
        }
    }
}